.featured-label .featured {
    background: #4D81C1;
      border-radius: 5px;
}
span.featured:before {
    display: none;
}
#status ul li:nth-child(1){
 background-color: #4D81C1 !important;
}
#status ul li:nth-child(2){
 background-color: #4D81C1 !important;
}
#status ul li:nth-child(3){
 background-color: #4D81C1 !important;
}
#status ul li:nth-child(4){
 background-color: #F29522 !important;
}
#status ul li:nth-child(5){
 background-color: #F29522 !important;
}
#status ul li:nth-child(6){
 background-color: #F29522 !important;
}
#preloader {
  
  background: #fef4e8 !important;}

#status{
 background-color: #fef4e8 !important;
}

.mb-4.pb-3.me-lg-5 {
    padding-left: 2%;
    padding-right: 2%;
}

@media (max-width: 991.98px) {
    .row.align-items-center {
        display: flex !important;
        flex-direction: column !important;
    }
    
    .row.align-items-center .col-lg-5 {
        order: 1 !important;
    }
    
    .row.align-items-center .col-lg-7 {
        order: 2 !important;
    }
}